html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	background: url('/public/img/test_bg2.png') repeat;
	height: 100%;
	-webkit-text-size-adjust: 100%;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img{
	border: none;
	max-width: 100%;
}
a, a:hover, a:visited, a:active{
	text-decoration: none;
	color: #153057;
}
input, textarea{
	border: none;
	-webkit-appearance: none;
    -webkit-border-radius:0; 
    border-radius:0;
}
h1, h2, h3, h4, h5, p, a{
	-webkit-font-smoothing: antialiased;
}
strong{
	font-weight: 600; 
}

.order_result, .cart-detail{
	display: none;
}

@media (max-width: 511px) {
.header_wrap{
	display: none;
}
.header{
	z-index: 100;
	margin: 0;
}
.header .headerlinks{
	display: none;
}
.wrap{ /* holds content and footer */
	width: 320px;
	background: #fff;
}
#content{ /* holds content and footer - accounts for sticky sidebars */
	margin-left: 0px;
	margin-top: 70px;
	overflow-y: auto;
}
.row{
	clear: both;
	background: #fff;
	width: 100%;
}
.span1, .span2, .span3, .span4{
	margin: 0;
	padding: 0;
	float: left;
	vertical-align: top;
}
.span1,
.span2,
.span3,
.span4{
	width: 320px;
	overflow: hidden;
}

/* Buttons, Forms, Tooltips, Repeated Items
------------------------------*/
.button{
	padding: 8px 10px;
	background: #dd7600;
	font: 11px "brandon-grotesque-n7","brandon-grotesque",sans-serif;
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff !important;
	display: inline-block;
}
.button:hover{
	background: #ef8000;
	text-decoration: none;
}
.button:active{
	background: #ce6e00;
}
.button.blue{
	background: #153057;
	color: #fff !important;
}
.button.blue:hover{
	background: #2a5189;
}
.button.blue:active{
	background: #2a5189;
}
input[type=text], input[type=tel], textarea, input[type=password]{
	padding: 7px 10px;
	border: 1px solid #ccc;
	font-family: "brandon-grotesque-n5","brandon-grotesque",sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	color: #333;
	outline: none;
}
input[type=submit]{
	background: #153057;
	padding: 7px 12px;
	margin: 0 0 0 -5px;
	height: 32px;
	outline: none;
}
input[type=text]:focus, textarea:focus, input[type=password]:focus, input[type=tel]:focus{
	border: 1px solid #999;
}
input.search:focus + input[type=submit]{
	background: #dd7600 url('/public/img/icon_searchbar.png') 50% 50% no-repeat;
}
textarea{
	outline: none;
	resize: none;
	padding: 10px;
	margin: 2px 0 0 0;
	text-transform: none;
	border: 1px solid #ccc;
}
input[type=checkbox]{
	-webkit-appearance: checkbox;
}

.back_top.button{
	background: #153057 url('/public/img/_icon/arrow-u.png') 8px 11px no-repeat;
	padding: 8px 12px 8px 24px;
	position: fixed;
	bottom: 35px;
	right: 40px;
	visibility: hidden;
}
.back_top.button:hover{
	background: #2a5189 url('/public/img/_icon/arrow-u.png') 8px 11px no-repeat;
}
.back_top.button:active{
	background: #2a5189 url('/public/img/_icon/arrow-u.png') 8px 11px no-repeat;
}

.noresults{
	font: 1.125em "brandon-grotesque-n7","brandon-grotesque",sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
	color: #153057;
	padding: 20px 10px;
}

.error{
	color: #990000;
	display: inline-block;
	padding: 3px 0 5px 0;
}
input[type=text].error, input[type=password].error{
	border: 1px solid #990000;
}


/* Universal Text Styles
------------------------------*/
h1{
	font: 1.3125em "brandon-grotesque-n7","brandon-grotesque",sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
	color: #153057;
}
h1.white{
	color: #fff;
}
h5{
	font: .625em "brandon-grotesque-n7","brandon-grotesque",sans-serif;
	font-weight: 700;
	color: #153057;
	text-transform: uppercase;
}
p.htop{
	font: 1.5em/.75em "calluna-i6","calluna",serif;
	font-weight: 600;
	font-style: italic;
	text-align: center;
	text-transform: none;
	color: #153057;
}
.row .htop{
	padding: 10px 0 0 0;
}
p.hbottom{
	font: 1.3125em "brandon-grotesque-n7","brandon-grotesque",sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
	color: #153057;
}
p.copy{
	font: .9375em/1.75em "calluna-n4","calluna",serif;
	font-weight: 400;
	color: #153057;
}
p.copy.white{
	font: .9375em/1.75em "calluna-n4","calluna",serif;
	font-weight: 400;
	color: #fff;
}
hr{ 
	width: 62px;
	border-color: #dd7600;
	border-top: none;
	margin: 10px auto;
}
.hrvertical{
	 width: 1px;
	 height: 60px;
	 background-color:#dd7600;
	 border: none;
	 z-index:10;
	 position: relative;
	 top: 30px;
	 margin: 0 auto;
	 padding: 0;
}
strong{
	font-weight: 700;
}
.dots:before, .dots:after{
	content: "\00b7";
	margin: 0 5px;
	color: #dd7600;
	font-size: 1em;
}
.textoverlay{
	display: none;
}
.textoverlay.current{
	display: block;
}

/* .header
------------------------------*/
.header{
	top: 30px;
	margin-top: -30px;
	position: fixed;
	height: 30px;
	width: 320px;
}

/* Navbar
------------------------------*/
.sidr_overlaybg{
	display: none; 
    background: #153057;
	background: rgba(21, 48, 87, .7);
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 9000;
    top: 0;
}
#menu-button, #menu-button-m{
	position: absolute;
	right: 10px;
	z-index: 9999;
	background: url('/public/img/icon_menu.png') center center no-repeat;
	width: 100px;
	height: 70px;
}
.navbar{
	background: #fff;
	z-index: 100;
	top: 70px;
	margin-top: -70px;
	position: fixed;
	height: 70px;
	width: 320px;
}	

/*---------------Mobile Navbar---------------*/
.navbar .m-container img{
	margin: 0;
	display: inline-block;
}
.navbar .m-container .m-logo{
	background: url('/public/img/logo_home-320.png') 0 0 no-repeat;
	width: 140px;
	height: 55px;
	margin: 8px 12px;
	display: inline-block;
}
.navbar .container{
	padding: 0 25px;
	display: none;
}
.navbar .logo{
	margin: 15px 10px 10px 10px;
	display: inline-block;
	background: url('/public/img/logo_home-320.png') center center no-repeat;
	height: 125px;
	width: 125px;
}
.navbar .nav > li{
	display: block;
	float: none;
	text-align: center;
}
.navbar ul.nav{
	border-top: #f3f3f3 solid 1px;
	border-bottom: #f3f3f3 solid 1px;
	padding: 15px 0;
	margin: 35px 0 0 0;
}
.navbar ul.nav li{
	padding: 10px 0;
	font: .875em "brandon-grotesque-n7","brandon-grotesque",sans-serif;
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
	color: #153057;
}
.navbar input[type=text]{
	width: 108px;
	margin: 10px 0;
	vertical-align: middle;
}
.navbar input[type=submit]{
	margin: 0 0 0 -5px;
	padding: 0 15px;
	vertical-align: middle;
	height: 32px;
	background: #153057 url('/public/img/_icon/arrow-r.png') 10px 12px no-repeat;
}
.navbar input[type=submit]:hover{
	background: #153057 url('/public/img/_icon/arrow-r.png') 10px 12px no-repeat;
}
.navbar img{
	display: block;
	margin: 10px auto;
}
.navbar h4{
	font: .75em "brandon-grotesque-n7","brandon-grotesque",sans-serif;
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
	color: #153057;
}
.navbar p{
	font: .6875em "calluna-n4","calluna",serif;
	font-weight: 400;
	color: #333;
	margin: 5px;
}
.navbar .link{
	font: .625em "brandon-grotesque-n7","brandon-grotesque",sans-serif;
	font-weight: 700;
	color: #ccc;
	text-transform: uppercase;
	margin: 5px 0;
}
.navbar .link a{
	color: #153057;
	margin: 0 3px;
}
.navbar .phone{
	font: 1.25em "brandon-grotesque-n7","brandon-grotesque",sans-serif;
	font-style: normal;
	font-weight: 700;
	color: #153057;
	margin: 5px 0;
	padding: 15px 0 0 0;
}
.navbar .copyright{
	font: .75em "brandon-grotesque-n5","brandon-grotesque",sans-serif;
	font-weight: 500;
	color: #666;
	margin: 20px 0;
}
.navbar hr{
	border: #f3f3f3 solid 1px;
	margin: 10px auto 20px auto;
}	

.navbar .sidr-inner img{
	display: inline-block;
	margin: 0;
}
.sidr{
	top: 0;
}
#sidr-main .cart{
	background: #234474;
	margin: 20px auto;
	text-align: center;
	width: 110px;
	height: 50px;
}
#sidr-main .cart a{
	font: .75em "brandon-grotesque-n7","brandon-grotesque",sans-serif;
	font-weight: 700;
	color: #fff;
	margin: 15px 0 0 0;
	display: inline-block;
}
#sidr-main .cart a span{
	background: #dd7600;
	border-radius: 8px;
	margin: 0 3px;
	padding: 0 5px;
}
#sidr-main .cart a img{
	margin: 0 5px;
	display: inline-block;
	position: relative;
	top: 2px;
}

/* Footer
------------------------------*/
footer{
	background: #3e4148;
	clear: both;
	padding: 15px 0;
	width: 320px;
}
footer .left{
	display: block;
	padding: 10px;
}
footer .left p{
	font: .675em "calluna-n6","calluna",serif;
	font-weight: 600;
	color: #fff;
	text-transform: uppercase;
	margin: 0 0 5px 0;
}
footer .left span{
	margin: 0 0 0 33px;
}
footer .left .phone{
	font: 1.25em "brandon-grotesque-n7","brandon-grotesque",sans-serif;
	font-weight: 700;
	color: #fff;
	display: inline-block;
	margin: 0 0 0 10px;
}
footer .left .phone span{
	font: .25em "calluna-n6","calluna",serif;
	font-weight: 600;
	color: #fff;
	text-transform: uppercase;
	margin: 0 5px 0 0;
}
footer .right{
	display: block;
	padding: 10px;
}
footer .right div{
	display: inline-block;
	width: 225px;
}
footer .right p{
	font: .625em "brandon-grotesque-n7","brandon-grotesque",sans-serif;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
	text-align: left;
}
footer .right p a{
	color: #fff;
	margin: 0 3px 0 0;
}
footer a img{
	display: inline-block;
	float: left;
	width: 25px;
	margin: 0 10px 0 0;
}  


/* Page: Home
------------------------------*/
.span4.slider{
	display: none;
}
.span4#bx-pager{
	display: none;
}

/*---------------Grid Box Styles---------------*/
/*---------------Overlay---------------*/
.span2.overlay{
	background: #fff url('/public/img/bg_overlay-320.png') center center no-repeat;
	height: 170px;
}
.span2.overlay .innerborder{
	background: #1e719e;
	background: rgba(30, 113, 158, .7);
	height: 140px;
	margin: 15px;
	padding: 0 0px;
    border: 1px solid rgba(204, 223, 234, .7);
    box-shadow: 0 0 0 2px #1e719e;
    text-align: center;
}
.span2.overlay img{
	margin: 20px 0 0 0;
}
.span2.overlay h4{
	font: 1.5em "brandon-grotesque-n7","brandon-grotesque",sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
	margin: 10px;
}
.span2.overlay p{
	display: none;
}
.span2.overlay .button{
	margin: 0 auto;
	text-align: center;
}

/*---------------Tour---------------*/
.span1.tour{
	background: #a6d9f5 url('/public/img/test_bg-blue.png') center center repeat;
	text-align: center;
	height: 140px;
}
.span1.tour div{
	margin: 20px;
}
.span1.tour h4{
	font: 1.375em "brandon-grotesque-n7","brandon-grotesque",sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	color: #153057;
}
.span1.tour h5{
	font: 1.125em "calluna-i6","calluna",serif;
	font-weight: 600;
	font-style: italic;
	text-transform: none;
	color: #285e7c;
	margin: 0;
}
.span1.tour ul{
	display: none;
}
.span1.tour .button.blue{
	margin: 15px 0 10px 0;
}

/*---------------Callout---------------*/
.span4.callout{
	display: inline-block;
}
.span4.callout{
	background: #153057;
	width: 320px;
}
.span4.callout p strong:after{
	content: "\00a0\00a0\00a0";
}
.span4.callout p, .span4.callout a{
	padding: 25px;
	font: 1.125em/1.5em "brandon-grotesque-n4","brandon-grotesque",sans-serif;
	font-weight: 400; 
	color: #fff;
	margin: 0;
}
.span4.callout a{
	padding: 0;
}
.span4.callout .learn{
	font: .625em "brandon-grotesque-n6","brandon-grotesque",sans-serif;
	font-weight: 600;
	margin: 0;
	color: #a6d9f5;
}

/*---------------Feature---------------*/
.span1.feature{
	background: #fff;
	height: 256px;
	position: relative;
	display: none;
}
.span1.feature.offer{
	float: left; /*move callout to left side*/
}

/*seprate duplicate homepage feature*/
.span1.specialfeature{
	display: none;
}
.mobile-hidden .span1.specialfeature{
	display: block;
}
.mobile-hidden .span1.specialfeature div{
	border-right: none;
	position: relative;
}
.mobile-hidden .span1.specialfeature div:before{
	content: "";
	display: block;
	position: absolute;
	top: -18px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	transform: translateX(-50%);
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-bottom: 15px solid #fff;
}

.span1.specialfeature{
	background: #fff;
	height: 256px;
	position: relative;
	margin: 10px 0 0 0;
}
.span1.specialfeature span{
	background: #1e719e;
	background: rgba(30, 113, 158, .7);
	padding: 10px;
	position: absolute;
	top: 0;
	left: 0;
	font: .75em "brandon-grotesque-n7","brandon-grotesque",sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
}
.span1.specialfeature .notch{
	width: 0; 
	height: 0; 
	padding: 0;
	margin: 0;
	background: transparent;
	position: relative;
	top: -18px;
	left: 120px;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-bottom: 15px solid #fff;
	border-style: inset;
	-webkit-transform:rotate(360deg);
}
.span1.specialfeature div{
	background: #fff;
	height: 96px;
/* 	position: absolute; */
	bottom: 0;
	left: 0;
	padding: 20px;
	border-left: 1px solid #e3e3e3;
}
.span1.specialfeature div h5{
	font: 1em/1.25em "brandon-grotesque-n7","brandon-grotesque",sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	color: #153057;
}
.span1.specialfeature div p{
	font: .875em "calluna-i4","calluna",serif;
	font-style: italic;
	font-weight: 400;
	color: #666;
}
.span1.specialfeature div .learn{
	font: .625em "brandon-grotesque-n7","brandon-grotesque",sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	color: #153057;
}
.span1.specialfeature div .date{
	font: .75em "calluna-i4","calluna",serif;
	font-style: italic;
	font-weight: 400;
	color: #333;
	margin: 0 0 5px 0;
}

.span1.feature span{
	background: #1e719e;
	background: rgba(30, 113, 158, .7);
	padding: 10px;
	position: absolute;
	top: 0;
	left: 0;
	font: .75em "brandon-grotesque-n7","brandon-grotesque",sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
}
.span1.feature .notch{
	width: 0; 
	height: 0; 
	padding: 0;
	background: transparent;
	position: relative;
	top: -18px;
	left: 120px;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-bottom: 15px solid #fff;
	border-style: inset;
	-webkit-transform:rotate(360deg);
}
.span1.feature div{
	background: #fff;
	height: 91px;
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 20px;
	border-left: 1px solid #e3e3e3;
	border-right: 1px solid #e3e3e3;
}
.span1.feature div h5{
	font: 1em/1.25em "brandon-grotesque-n7","brandon-grotesque",sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	color: #153057;
}
.span1.feature div p{
	font: .875em "calluna-i4","calluna",serif;
	font-style: italic;
	font-weight: 400;
	color: #666;
}
.span1.feature div a{
	font: .625em "brandon-grotesque-n7","brandon-grotesque",sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	color: #153057;
}
.span1.feature div .date{
	font: .75em "calluna-i4","calluna",serif;
	font-style: italic;
	font-weight: 400;
	color: #333;
	margin: 0 0 5px 0;
}
.span1.feature.last{ /* moves last feature to top*/
	position: absolute;
	left: 256px;
}

/*---------------Testimonial---------------*/
.span2.testimonial{
	display: none;
}







/* Interior Pages - Universal Styles
------------------------------*/
.section_header{
	width: 100%;
	background: #e3e3e3;
	border-bottom: 1px #ccc solid;
}
.section_header p{
	font: 1.3125em "brandon-grotesque-n7","brandon-grotesque",sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
	color: #153057;
	padding: 5px 0;
}
.section_header h5 a{ /*logout link*/
	display: none;
}
.section_header h5 .logout{ /*logout link*/
	display: inline-block;
	margin: -26px 10px 0 0;
	float: right;
}
p.htop{
	font: 1.5em/.5em "calluna-i6","calluna",serif;
	font-weight: 600;
	font-style: italic;
	text-align: center;
	text-transform: none;
	color: #153057;
}
p.hbottom{
	font: 1.3125em "brandon-grotesque-n7","brandon-grotesque",sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
	color: #153057;
}
.section_header_sub{
	background: #153057;
	padding: 30px 0 20px 0;
	border-bottom: none;
}
.section_header_sub p.htop, .section_header_sub .hbottom{
	color: #fff;
}

/*search form*/
.findproduct{
	border-bottom: 1px solid #e3e3e3;
	background: #eef0f1;
	padding: 10px 0;
	width: 320px;
	top: 70px;
}
.findproduct h1{
	display: none;
}
.findproduct h5{
	display: inline-block;
}
.findproduct .findwrap{
	display: block;
	margin: 0 auto;
	text-align: center;
}
.findwrap .m_clear{
	display: inline-block;
	margin: 0 0 0 5px;
}
.findproduct .findwrap div, .findproduct .findwrap p{
	display: none;
}
.findproduct form div, .findproduct form p{
	display: none;
}
.findproduct .chosen-select{
	width: 164px;
}
.findproduct form{
	display: inline-block;
	margin: 0 auto;
}
.findproduct .searchbox{
	text-align: center;
	display: inline-block;
	margin: 0 auto;
}
.findproduct .searchbox input[type=text]{
	width: 186px;
	display: inline-block;
	vertical-align: middle;
}
.findproduct .searchbox input[type=submit]{
	display: inline-block;
	vertical-align: middle;
	background: #999 url('/public/img/icon_searchbar.png') 50% 50% no-repeat;
	padding: 8px 15px;
	display: inline-block;
}
.findproduct p{
	font: .625em/3.5em "calluna-n6","calluna",serif;
	font-weight: 600;
	color: #153057;
	text-transform: uppercase;
	float: left;
	margin: 0 10px;
}
.icon_tooltip{
	outline:none;
}
.icon_tooltip:hover{
	text-decoration:none;
} 
.icon_tooltip span{
    z-index:10;
    display:none; 
    margin: -35px 0 0 -67px;
    width: 100px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
	text-transform: uppercase;    
}
.icon_tooltip:hover span{
    display:inline; 
    position:absolute; 
    padding: 3px 8px;
	text-align: center;
	background: #333;
	border: 4px solid #333;
	border-radius: 2px;
    font: .6em "brandon-grotesque-n7","brandon-grotesque",sans-serif;
	font-weight: 700; 
    color: #fff;
}
.icon_tooltip span:after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-width: 6px;
	border-style: solid;
	border-color: #333 transparent transparent transparent;
	top: 25px;
	left: 50px;
}
.ctrl-prev{
	background: url('/public/img/ctrl-aboutL.png') no-repeat 0 0;
	height: 35px;
	width: 25px;
}
.ctrl-prev:hover{
	background: url('/public/img/ctrl-aboutL_h.png') no-repeat 0 0;
}
.ctrl-next{
	background: url('/public/img/ctrl-aboutR.png') no-repeat 0 0;
	height: 35px;
	width: 25px;
}
.ctrl-next:hover{
	background: url('/public/img/ctrl-aboutR_h.png') no-repeat 0 0;
}
.sociallinks a{
	color: #fff;
	font: .625em "brandon-grotesque-n7","brandon-grotesque",sans-serif;
	font-weight: 700;
	padding: 5px 26px;
	margin: 0 -1px;
}
.sociallinks .facebook{
	background: #153057 url('/public/img/icon_facebook.png') 50% 50% no-repeat;
}
	.sociallinks .facebook:hover{
		background-color: #2a5189;
	}
	.sociallinks .facebook:active{
		background-color: #1f3c66;
	}
.sociallinks .twitter{
	background: #153057 url('/public/img/icon_twitter.png') 50% 50% no-repeat;
}
	.sociallinks .twitter:hover{
		background-color: #2a5189;
	}
	.sociallinks .twitter:active{
		background-color: #1f3c66;
	}
.sociallinks .youtube{
	background: #153057 url('/public/img/icon_youtube.png') 50% 50% no-repeat;
}
	.sociallinks .youtube:hover{
		background-color: #2a5189;
	}
	.sociallinks .youtube:active{
		background-color: #1f3c66;
	}
	
.sociallinks .print{
	background: #153057 url('/public/img/icon_print.png') 50% 50% no-repeat;
}
	.sociallinks .print:hover{
		background-color: #2a5189;
	}
	.sociallinks .print:active{
		background-color: #1f3c66;
	}
	
.sociallinks .mail{
	background: #153057 url('/public/img/icon_mail.png') 50% 50% no-repeat;
}
	.sociallinks .mail:hover{
		background-color: #2a5189;
	}
	.sociallinks .mail:active{
		background-color: #1f3c66;
	}





.list_header p{
	font: 1.75em "brandon-grotesque-n7","brandon-grotesque",sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	text-align: left;
	background: #153057;
	color: #fff;
	padding: 0 10px;
	display: inline-block;
}
.list .span1{
	width: 100%;
	background: #fff;
	border-bottom: 1px #e3e3e3 solid;
}
.list .span1 h5{
	text-align: left;
	font-size: 1em;
	padding: 2px 5px;
}
.list img{
	display: none;
}
.list .notch{
	display: none;
}
.list p{
	font: 1.75em "brandon-grotesque-n7","brandon-grotesque",sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	text-align: left;
	background: #153057;
	color: #fff;
	padding: 0 10px;
	display: inline-block;
}
.list .box h5{
	padding: 15px 10px;
}
.list h5 a{
	float: right;
	display: block;
}
.list h5 a:hover{
	text-decoration: underline;
}
.list h5{
	display: inline-block;
}
.list_header h5{
	display: inline-block;
	float: right;
	margin: 13px 10px 0 0;
	vertical-align: middle;
}

/* Page: Today's Availability
------------------------------*/
.jumpto{
	display: none;
}

/*table*/
.table.availability header{
	display: none;
}
.table.availability .row{
	border-bottom: #ccc 1px solid;
	padding: 10px 0;
}
.table.availability section{
	border-top: #ccc 1px solid;
}
.table.availability .tcol1, 
.table.availability .tcol2, 
.table.availability .tcol3, 
.table.availability .tcol5,
.table.availability .tcol6, 
.table.availability .tcol7{
	padding: 5px 0 5px 10px;
}
.table.availability input{
	text-align: center;
}
.table.availability .tcol1{
	font: 1em "brandon-grotesque-n7","brandon-grotesque",sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	text-align: left;
	color: #333;
	width: 130px;
}
.table.availability .tcol2{
	font: .875em "brandon-grotesque-n5","brandon-grotesque",sans-serif;
	font-weight: 500;
	text-align: left;
	color: #153057;
	width: 130px;
}
.table.availability .tcol3{
	font: .875em "brandon-grotesque-n5","brandon-grotesque",sans-serif;
	font-weight: 500;
	text-align: left;
	color: #333;
	width: 130px;
}
.table.availability .tcol4{
	display: none;
}
.table.availability .tcol5{
	font: .875em "brandon-grotesque-n5","brandon-grotesque",sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	text-align: left;
	color: #333;
	width: 90px;
}
.table.availability .tcol5 a{
	color: #dd7600;
}
.table.availability .tcol5 span{
	font: .875em; "calluna-i6","calluna",sans-serif;
	font-weight: 600;
	text-transform: lowercase;
	text-align: left;
	color: #333;
	margin: 3px 0 0 0;
}
.table.availability .tcol6{
	width: 70px;
	display: inline-block;
}
.table.availability .tcol6:before{
	font: .675em "brandon-grotesque-n5","brandon-grotesque",sans-serif;
	font-weight: 500;
	content: "QTY: ";
}
.table.availability .tcol6 input[type=text],
.table.availability .tcol6 input[type=tel]{
	padding: 7px 5px;
}
.table.availability .tcol7{
	width: 50px;
	display: inline-block;
}
.table.availability span{
	display: inline-block;
	vertical-align: top;
}
.availability .button{
	font-family: "brandon-grotesque-n5","brandon-grotesque",sans-serif;
	font-weight: 500;
	background: #dd7600;
}
.availability .icon_tooltip span{
    display: none;    
}

/* Page: Menu Planning
------------------------------*/
.menuplanning{
	border-bottom: 1px solid #e3e3e3;
	background: #eef0f1;
	padding: 10px 0;
	height: auto;
	padding: 20px 0 0 0;
}
.menuplanning h1{
	text-align: left;
	margin: 0 0 0 20px;
}
.menuplanning p{
	text-transform: none;
	color: #333;
	font: .75em "calluna-i4","calluna",serif;
	font-weight: 400;
	margin: 0 0 0 20px;
}
.menuplanning .m_clear{
	font: .625em "brandon-grotesque-n7","brandon-grotesque",sans-serif;
	font-weight: 700;
	color: #153057;
	text-transform: uppercase;
}
.findproduct.menuplanning{
	height: auto;
}
.season{
	display: block;
	margin: 0 25px 0 25px;
	padding: 10px 0;
}
.season a{
	color: #999;
	font: .75em/2.25em "brandon-grotesque-n7","brandon-grotesque",sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
	padding: 3px 0;
	height: 26px;
	width: 66px;
	display: inline-block;
	margin: 0 -2px;
	background: url('/public/img/menu_border-320.png') center center no-repeat;
}
.season .current{
	background: url('/public/img/menu_border-320_c.png') center center no-repeat;
	color: #fff;
}
.season [data-season="spring"]{
	width: 68px;
	margin: 0 -2px 0 2px;
}
.season [data-season="all"]{
	width: 266px;
	display: block;
	margin: 5px auto;
	background: url('/public/img/menu_border_yearround-320.png') center center no-repeat;
}
.season [data-season="all"].current{
	background: url('/public/img/menu_border_yearround-320_c.png') center center no-repeat;
	color: #fff;
}




/* Page: Pre-Shift Glossary
------------------------------*/
.list_header{
	border-bottom: 1px #e3e3e3 solid;
}


/* Page: Tour Our Solutions
------------------------------*/
.row.differenceheader{
	background: #112846 url('/public/img/_bg/ourdifference-320.png') no-repeat center center;
	height: 170px;
}
.row.differenceheader .overlay{
	padding: 55px 0;
}
.row.differenceheader .overlay .htop{
	font-size: 1.5em;
	color: #fff;
}
.row.differenceheader .overlay .hbottom{
	font-size: 1.75em;
	line-height: 1.25em;
	color: #fff;
}
.row.differenceheader .hrvertical{
	top: 15px;
}
.solutions{ 
	text-align: center;
}
.solutions h1{ 
	font-size: 1.125em;
	padding: 30px 15px 20px 15px;
}
.solutions p{ 
	font-size: .875em;
	line-height: 1.75em;
	padding: 0 20px;
	color: #153057;
}
.solutions h2{ 
	font: 1.125em "brandon-grotesque-n7","brandon-grotesque",sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	color: #153057;
	padding: 20px 0; 
}
.solutions .button{
	padding: 8px 30px;
	margin: 10px 0 0 0;
}
.solutions .hrvertical{
	height: 60px;
	top: 30px;
}

/*slider*/
.oursolutions{
	background: #a6d9f5 url('/public/img/test_bg-blue.png') repeat;
}
.oursolutions .htop{
	padding: 60px 0 0 0;
	font-size: 1.5em;
}
.oursolutions .hbottom{
	font-size: 1.75em;
}
.bxslider-oursolutions .slider_content{
	height: 325px;
	text-align: center;
}
.bxslider-oursolutions .slider_content img{
	padding: 5px 0 0 0;
}
.bxslider-oursolutions .slider_content .copy{
	font-size: .875em;
	line-height: 1.75em;
	margin: 5px 0;
}
.bxslider-oursolutions .slider_content .button{
	padding: 8px 30px;
	bottom: 0px;
	position: absolute;
	margin: 0 auto;
	width: 65px;
	left: 35px;
}
.oursolutions .bx-wrapper .bx-controls-direction a{
	text-indent: 0;
	margin: 0;
	top: -40px;
}
.oursolutions .bx-wrapper .bx-controls-direction a.disabled{
	display: block;
}
.oursolutions .ctrl-prev{
	margin: 0 0 0 -50px;
}
.oursolutions .ctrl-next{
	margin: 0 0 0 55px;
}
.oursolutions .hrvertical{
	top: 30px;
}

/*Today's Availability*/
.tour-availability{ 
	text-align: center;
	padding: 0 0 30px 0;
}
.tour-availability .htop{ 
	padding: 50px 0 0 0;
	font-size: 1.5em;
}
.tour-availability .hbottom{
	font-size: 1.75em;
}
.tour-availability .copy{ 
	font-size: .875em;
	line-height: 1.75em;
	padding: 20px;
}
.tour-availability input[type=text]{
	text-align: left;
	width: 200px;
	vertical-align: middle;
}
.tour-availability input[type=submit]{
	text-align: left;
	background: #dd7600 url('/public/img/icon_searchbar.png') 50% 50% no-repeat;
	margin: -1px 0 0 -1px;
	height: 32px;
	padding: 9px 15px;
	vertical-align: middle;
}


/* Page: About Us
------------------------------*/
/*---------------Our Difference---------------*/
.row.ourdifference{
	background: #a6d9f5 url('/public/img/test_bg-blue.png') repeat;
	text-align: center;
}
.row.ourdifference .htop{
	font-size: 1.5em;
	margin: 0;
}
.row.ourdifference .hbottom{
	font-size: 1.75em;
	padding: 0 0 20px 0;
}
.row.ourdifference .copy{
	font-size: .875em;
	line-height: 1.75em;
	padding: 15px;
}
.row.ourdifference .button{
	padding: 7px 25px;
	margin: 30px;
}

/*slider*/
.ourdifference .slider_content{
	background: transparent;
	padding: 20px 10px;
}
.ourdifference #bx-pager a{
	display: none;
}

/*left/right controls*/
.ourdifference .bx-wrapper .bx-controls-direction a{
	margin: 0;
	top: 25px;
}

/*---------------Our Producers---------------*/
.row.producers{
	background: #fff;
}
.row.producers .section_header{
	padding: 50px 0 30px 0;
	font-size: 1.25em;
}
.row.producers .span1{
	background: #fff;
	position: relative;
	height: 50px;
	width: 100%;
	border-bottom: 1px solid #e3e3e3;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.row.producers .span1 .notch{
	display: none;
}
.row.producers .span1 img{
	display: none;
}
.row.producers .span1 span{
	background: #fff;
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 15px 20px;
	width: 100%;
	border-left: 1px solid #e3e3e3;
	border-right: 1px solid #e3e3e3;
}
.row.producers .span1 span h5{
	font: .8125em "brandon-grotesque-n7","brandon-grotesque",sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	color: #153057;
	display: inline-block;
}
.row.producers .span1 span p{
	font: .625em "brandon-grotesque-n7","brandon-grotesque",sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	color: #153057;
	padding: 0 40px;
	float: right;
}
.row.bluespacer{
	width: 100%;
	background: #153057;
	height: 60px;
	border-bottom: none;
}
.row.bluespacer .hrvertical{
	height: 60px;
	top: 30px;
}

/*---------------Testimonials---------------*/
.testimonials{
	background: #3c3f46 url('/public/img/_bg/testimonials-320.gif') repeat;
	height: 450px;
}
.testimonials .htop{
	padding: 40px 0 0 0;
}
.row.testimonials .hbottom{
	color: #fff;
	font-size: 1.75em;
}
.row.testimonials .copy{
	font: .875em/1.75em "calluna-n4","calluna",serif;
	font-weight: 400;
	color: #fff;
	padding: 15px 25px;
	text-align: center;
}
.row.testimonials .name{
	font: .625em "brandon-grotesque-n7","brandon-grotesque",sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
	display: block;
	text-align: center;
}
.name em:before, .name em:after{
	content: "\2014";
	margin: 0 5px;
	color: #dd7600;
	font-size: 1.25em;
}
.row.testimonials .name em{
	font: 1.625em/2em "calluna-n4","calluna",serif;
	font-weight: 400;
	color: #fff;
	text-align: center;
	text-transform: none;
	display: block;
}
.testimonials .hrvertical{
	height: 60px;
	top: -25px;
}

/*left/right controls*/
.testimonials #bx-pager-testimonial{
	margin: 40px auto;
	text-align: center;
}
.testimonials #bx-pager-testimonial a{
	width: 10px;
	height: 10px;
	display: inline-block;
	border: 2px solid #fff;
	background: #fff;
	margin: 0 5px;
	border-radius: 50%;
}
.testimonials #bx-pager-testimonial .active{
	background: #153057;
}
.testimonials .slider_opt{
	margin: 5px 0 0 0;
}
.testimonials .bx-wrapper .bx-controls-direction a{
	text-indent: 0;
	margin: 0;
	top: -50px;
}

/*---------------Get Started---------------*/
.row.contact.getstarted .row .col.left{
	background: #153057;
	vertical-align: top;
}
.getstarted .col.left .copy{
	font: .875em/1.75em "calluna-n4","calluna",serif;
	font-weight: 400;
	color: #fff;
	padding: 0 20px;
}
.row.contact.getstarted .row .col.left .htop{
	line-height: .25em;
	margin: 10px 0 0 0;
}

.row.contact.getstarted .col.left, .row.contact.getstarted .col.right{
	width: 100%;
	display: block;
}
.row.contact.getstarted .button{
	font-size: 12px;
}


/*form for get started and contact page*/
.contact .col.right { 
	background: #eef0f1;
	vertical-align: top;
}
.contact .col.right form{
	font: .625em "brandon-grotesque-n7","brandon-grotesque",sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	color: #666;
	padding: 30px 40px;
	margin: 0;
}
.contact .col.right form span{
	display: block;
}
.contact .col.right form span.last{
	text-align: center;
	margin: 20px 0 0 0;
}
.contact .col.right form p{
	display: none;
}
.contact .col.right form input[type=text]{
	width: 90%;
	margin: 4px 0;
}
.contact .col.right form textarea{
	width: 90%;
	height: 65px;
	text-transform: none;
	vertical-align: top;
}
.contact .col.right form input[type=submit]{
	background: #dd7600;
	padding: 8px 5px;
	width: 120px;
	margin: 10px 0 0 0;
}
.contact .col.right .chosen-container{
	display: inline-block;
	float: right;
	width: 238px;
	margin: 3px 2px 0 0;
	font-size: 1.125em;
}
.contact .col.right .chosen-select{
	width: 238px;
}

/*---------------Thank You---------------*/
.thankyou{
	background: #a6d9f5 url('/public/img/test_bg-blue.png') repeat;
	text-align: center;
	display: none;
}
.thankyou .htop{
	padding: 40px 0 0 0;
	font-size: 1.625em;
}
.thankyou .hbottom{
	font-size: 1.75em;
}
.thankyou hr{
	margin: 20px auto;
}
.thankyou .copy{
	color: #333;
	font-size: .875em;
	line-height: 1.75em;
	padding: 0 20px 30px 20px;
}

/* Page: Contact Us/FAQ
------------------------------*/
.row.contact .row .col { 
	width: 100%;
}
.row.contact .row .col.left { 
	background: #3e4148;
	text-align: center;
	padding: 30px 0;
}
.row.contact .row .col.left .htop, .row.contact .row .col.left .hbottom{ 
	color: #fff;
}
.row.contact .row .col.left .htop{
	line-height: .25em;
}
.row.contact .row .col.left .hbottom{
	font-size: 1.75em;
	margin: 0 0 10px 0;
}
.row.contact .row .col.left hr{
	margin: 20px auto;
}
.row.contact .row .col.left .htop.tiny{
	font-size: .75em;
	margin: 0;
}
.row.contact .sociallinks{
	padding: 25px 0 0 0;
}
.row.contact .sociallinks a{
	color: #fff;
	font: .625em "brandon-grotesque-n7","brandon-grotesque",sans-serif;
	font-weight: 700;
	padding: 6px 25px;
	margin: 0 -1px;
}

/*---------------FAQ---------------*/
.row.faq .row{ 
	display: table; 
}
.row.faq .row .col{ 
	display: block;  
	border-bottom: #ccc 1px solid;
}
.row.faq .ques{
	width: 320px;
	background: #e3e3e3;
}
.row.faq .ques p{
	font: 1.125em "brandon-grotesque-n7","brandon-grotesque",sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	color: #153057;
	padding: 15px 20px;
}
.row.faq .answ{
	width: 320px;
	background: #eef0f1;
}
.row.faq .answ p{
	font: .875em/1.5em "calluna-n4","calluna",serif;
	font-weight: 400;
	color: #333;
	height: 100%;
	padding: 20px;
}


/* Page: Login
------------------------------*/
.login .row .col { 
	width: 100%;
}
.login .row .col.left { 
	background: #eef0f1;
	padding: 30px 0;
	text-align: center;
}
.login .row .col.right { 
	background: #fff;
	padding: 30px 0;
	text-align: center;
}
.login .htop{
	font-size: 1.5em;
}
.login .hbottom{
	font-size: 1.75em;
}
.login .row .forgot_link{
	margin: 0 0 0 22px;
} 
.login form{
	font: .625em "brandon-grotesque-n7","brandon-grotesque",sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	color: #666;
	padding: 10px 0;
}
.login form span{
	display: block;
}
.login form span.last{
	text-align: center;
	margin: 20px 0 0 0;
}
.login form span.check{
	margin: 0 4px 0 0;
}
.login form p{
	width: 25%;
	display: inline-block;
	text-align: right;
	margin: 4px 15px 0 0;
	display: none;
}
.login form input[type=text], .login form input[type=password]{
	width: 60%;
	text-transform: none;
	font-size: 1.35em;
}
.login form textarea{
	width: 60%;
	height: 65px;
	text-transform: none;
	vertical-align: top;
}
.login form input[type=submit].blue{
	background: #153057;
}
.login form input[type=submit]{
	background: #dd7600;
	padding: 8px 5px;
	width: 120px;
	margin: 15px 0 0 0;
}
.login .chosen-container{
	display: inline-block;
	float: right;
	width: 213px;
	margin: 4px 54px 0 0;
	text-align: left;
}
.login .chosen-select{
	width: 213px;
}
.login .valid{
	font: .75em "brandon-grotesque-n7","brandon-grotesque",sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	color: #153057;
}

.forgot{
	background: #eef0f1;
	width: 100%;
	padding: 30px 0;
}
.forgot h5, .forgot form{
	margin: 0 auto;
	display: block;
	text-align: center;
}

/* Page: My Account
------------------------------*/
.account .thankyou p{
	padding: 10px;
}
.account .col.left{ 
	background: #fff;
	width: 320px;
	padding: 0;
}
.account .col.right{ 
	background: #eef0f1;
	width: auto;
	vertical-align: top;
}

/*thankyou*/
.account .thankyou .htop{ 
	padding: 30px 0 0 0;
}
.account .thankyou .hbottom{
	padding: 0;
} 
.account .thankyou .copy{
	padding: 15px 40px 30px 40px;
	line-height: 1.75em;
} 

/*table*/
.account .col.left h1{
	text-align: left;
	padding: 10px;
	border-bottom: #ccc 1px solid;
}
.table.account header{
	display: none;
}
.order_summary{
	padding: 10px 0;
	border-bottom: #ccc 1px solid;
}
.table.account .tcol1, 
.table.account .tcol2, 
.table.account .tcol3, 
.table.account .tcol4, 
.table.account .tcol5{
	padding: 5px 15px 0 15px;
	font: .875em "brandon-grotesque-n5","brandon-grotesque",sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	color: #333;
}
.table.account .tcol3{
	width: 85px;
	float: left;
}
.table.account .tcol3:before{
	content: "ITEMS: ";
}
.table.account .tcol4{
	width: 65px;
	font-size: .625em;
	color: #153057;
	display: inline-block;
	vertical-align: top;
}
.table.account .tcol5{
	width: 65px;
	display: inline-block;
	vertical-align: top;
}
.table.account .tcol5 .button{
	background: #ccc;
	color: #fff;
	font-size: .725em;
	margin: 0;
	padding: 5px 15px;
}
.table.account .tcol5 .button.orange{
	background: #dd7600;
}

/*result*/
.table.account .order_result .row{
	margin: 20px;
	border-bottom: #ccc 1px solid;
	width: auto;
	padding: 0 0 10px 0;
}
.table.account .order_result .row:last-child{
	margin: 20px 0 0 0;
	padding: 0 20px 10px 20px;
}
.table.account .order_result p{
	display: inline-block;
	padding: 0 10px 5px 10px;
	vertical-align: top;
}
.table.account .order_result .rcol1{
	font: .875em/1.25em "brandon-grotesque-n5","brandon-grotesque",sans-serif;
	font-weight: 500;
	color: #153057;
}
.table.account .order_result .rcol2{
	font: .875em/1.25em "brandon-grotesque-n5","brandon-grotesque",sans-serif;
	font-weight: 500;
}
.table.account .order_result .rcol3{
	width: 80px;
	font: 1em/1.25em "brandon-grotesque-n5","brandon-grotesque",sans-serif;
	font-weight: 500;
	padding: 10px 10px;
}
.table.account .order_result .rcol3 span{
	font: .875em/.5em "calluna-n6","calluna",serif;
	font-weight: 600;
	text-align: left;
	color: #333;
	display: block;
	vertical-align: middle;
	margin: 3px 0 0 0;
}
.table.account .order_result .rcol4{
	width: 50px;
	font: .625em/1.25em "brandon-grotesque-n5","brandon-grotesque",sans-serif;
	font-weight: 500;	
	padding: 10px 10px;
}
.table.account .order_result .rcol4 span{
	font: 1.5em/.625em "brandon-grotesque-n5","brandon-grotesque",sans-serif;
	font-weight: 500;
}


.account .loadmore{
	font: .675em "brandon-grotesque-n6","brandon-grotesque",sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	text-align: center;
	display: block;
	padding: 10px;
}






.account .detail_info{
	padding: 20px 20px 30px 20px;
	background: ;
} 
.account .detail_info h5{
	padding: 8px 0 2px 0;
}
.account .detail_info p{
	font: .875em "calluna-n4","calluna",serif;
	font-weight: 400;
	color: #333;
	padding: 0 0 5px 0;
}
.account .detail_info a{
	color: #dd7600;
	text-decoration: underline;
}
.account .ordernow{
	background: #153057;
	text-align: left;
	padding: 20px;
	margin: 0;
	display: none;
}
.account .ordernow p{
	font: 1.25em "calluna-n4","calluna",serif;
	font-weight: 400;
	color: #fff;
	padding: 12px 0 3px 0;
}
.account .ordernow h5{
	color: #fff;
	font-size: .625em;
}
.account .ordernow.hidden{
	display: block;
}

/* Page: Cart
------------------------------*/
.account-cart { 
	margin: 0;
	padding: 0;
}
.account-cart .col { 
	margin: 0;
	padding: 0;
}
.account-cart .col.left { 
	background: #fff;
	padding: 0;
}
.account-cart .col.right { 
	background: #eef0f1;
	vertical-align: top;
}


/*table*/
.table.cart header{
	display: none;
}
.table.cart .row{
	border-bottom: #ccc 1px solid;
	padding: 0 0 10px 0;
}
.table.cart .tcol1,
.table.cart .tcol2,
.table.cart .tcol3,
.table.cart .tcol4,
.table.cart .tcol5{
	padding: 10px 10px 10px 10px;
	font: .875em "brandon-grotesque-n5","brandon-grotesque",sans-serif;
	font-weight: 500;
	text-transform: none;
	color: #333;
	display: inline-block;
}
.table.cart .tcol1{
	width: auto;
	display: block;
}
.table.cart .tcol2{
	width: 70px;
	vertical-align: middle;
}
.table.cart .tcol3{
	width: 65px;
	vertical-align: middle;
}
.table.cart .tcol3 span{
	font: .875em/.5em "calluna-n6","calluna",serif;
	font-weight: 600;
	text-align: left;
	color: #333;
	display: block;
	vertical-align: middle;
	margin: 3px 0 0 0;
	vertical-align: middle;
}
.table.cart .tcol4{
	width: 80px;
	font-size: .625em;
	color: #153057;
	vertical-align: middle;
	padding: 5px 0 10px 0;
}
.table.cart .tcol4:before{
	content: "QTY: ";
}
.table.cart .tcol5{
	width: 10px;
	color: #ccc;
	font-size: 1.75em;
	padding: 0;
	vertical-align: middle;	
}
.table.cart .tcol5 .icon_tooltip{
	color: #ccc;
    font-family: "brandon-grotesque-n7","brandon-grotesque",sans-serif;
	font-weight: 700; 
}
.table.cart .tcol5 .icon_tooltip:hover{
	color: #990000;
}
.table.cart .tcol5 .icon_tooltip span{
    display: none;  
}

.account-cart .button{
	float: right;
	display: block;
	margin: 20px;
	background: #999;
	display: none;
}
.account-cart .button:hover{
	background: #a8a8a8;
}
.account-cart .button:active{
	background: #868686;
}




.account-cart .ordernow{
	background: #153057;
	text-align: left;
	padding: 20px;
	display: none;
}
.account-cart .ordernow p{
	font: 1.25em "calluna-n4","calluna",serif;
	font-weight: 400;
	color: #fff;
	padding: 12px 0 3px 0;
}
.account-cart .ordernow h5{
	color: #fff;
	font-size: .625em;
}
.account-cart .ordernow.hidden{
	display: block;
}





.account-cart .detail_info{
	padding: 20px 20px 20px 20px;
} 
.account-cart .detail_info h1{
	text-align: left;
	font-size: 1em;
}
.account-cart .detail_info h5{
	padding: 8px 0 2px 0;
}
.account-cart .detail_info h5 p{
	font: 1.5em "brandon-grotesque-n5","brandon-grotesque",sans-serif;
	font-weight: 500;
	color: #333;
	padding: 0 0 0 5px;
	display: inline-block;
}
.account-cart .detail_info p{
	font: .875em "calluna-n4","calluna",serif;
	font-weight: 400;
	color: #333;
	padding: 0 0 5px 0;
}
.account-cart .detail_info a{
	color: #dd7600;
	text-decoration: underline;
}
.account-cart .detail_info textarea{
	margin: 10px 0 0 0;
	width: 90%;
}
.account-cart .detail_info input[type=submit]{
	display: block;
	margin: 10px 0 0 0;
	background: #dd7600;
	color: #fff;
}













/* Detail Page Universal Styles
------------------------------*/
.row.detailheader{
	position: relative;
}
.row.detailheader img{
	vertical-align: bottom;
}
.row.detailheader .imgcredit{
	position: absolute;
	bottom: 110px;
	margin: 0 15px;
	z-index: 500;
}
.row.detailheader .imgrotator{
	display: none;
}
.row.detailheader .imgrotator p{
	font: .625em "brandon-grotesque-n7","brandon-grotesque",sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
}
.row.detailheader .imgrotator #bx-pager img{
	display: block;
	height: 143px;
	margin: 4px 0;
}
.row.detailheader .imgrotator #bx-pager .active img{
	width: 72px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px #fff solid;
}
.bxslider-detail{
	overflow: hidden;
}
.bxslider-detail li{
	height: 143px;
}
.row.detailheader .overlay{
	width: 100%;
	overflow: hidden;
	background: #153057;
	min-height: 50px;
}
.row.detailheader .overlay h1{
	text-align: left;
	padding: 10px 20px 0 20px;
	font-size: 1.3125em;
}
.row.detailheader .overlay h3{
	font: .625em "brandon-grotesque-n7","brandon-grotesque",sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
	padding: 0 0 15px 20px;
}
.row.detailheader .overlay h3 span{
	font: 1.5em "calluna-i6","calluna",serif;
	font-weight: 600;
	font-style: italic;
	text-transform: none;
	color: #fff;
	padding: 0 0 0 5px;
}
.detailheader .bxslider-detail li:not(.mobile_first){
	display: none;
}
.bxslider-detail .mobile_first .imgcredit{
	bottom: 10px;
}



.row.detailcontent { 
	margin: 0;
	padding: 0;
}
.row.detailcontent .col { 
	margin: 0;
	padding: 0;
}
.row.detailcontent .col.left { 
	background: #fff;
	width: 320px;
	padding: 10px 0px;
}
.row.detailcontent .col.right { 
	background: #eef0f1;
	vertical-align: top;
}
.row.detailcontent .col.left h2{
	font: 1.5em "brandon-grotesque-n7","brandon-grotesque",sans-serif;
	font-weight: 700;
	color: #153057;
	padding: 10px 20px 0 20px;
}
.row.detailcontent .col.left h3{
	font: 1.125em "brandon-grotesque-n7","brandon-grotesque",sans-serif;
	font-weight: 700;
	color: #153057;
	padding: 5px 20px;
}
.row.detailcontent .col.left p{
	font: .9375em/1.625em "calluna-n4","calluna",serif;
	font-weight: 400;
	color: #333;
	margin: 0 0 10px 0;
	padding: 0 20px;
}
.row.detailcontent .ordernow{
	background: #e3e3e3;
	text-align: center;
	padding: 20px;
	margin: 0 0 20px 0;
}
.row.detailcontent .ordernow.bottom{
	margin: 0;
}
.row.detailcontent .ordernow a{
	padding: 8px 20px;
}
.row.detailcontent .detail_info{
	padding: 20px 30px 20px 30px;
} 
.row.detailcontent .detail_info p{
	font: .875em/1.625em "calluna-n4","calluna",serif;
	font-weight: 400;
	color: #333;
	padding: 0 0 10px 0;
} 
.row.detailcontent .detail_info p a{
	text-decoration: underline;
	color: #dd7600;
}
.row.detailcontent .detail_info h5{
	margin: 7px 0 0 0;
}
.row.detailcontent .detail_info img{
	display: block;
}
.row.detailcontent .sociallinks{
	padding: 8px 0 20px 0;
}
.row.detailcontent .sociallinks a{
	color: #fff;
	font: .625em "brandon-grotesque-n7","brandon-grotesque",sans-serif;
	font-weight: 700;
	padding: 6px 25px;
	margin: 0 -1px;
}






/* Page: Glossary Detail
------------------------------*/
.imgcredit .icon_tooltip span{
    z-index: 10;
    display: none; 
    margin: -65px 0 0 0px;
    width: 100px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
	text-transform: uppercase;    
}
.imgcredit .icon_tooltip span em{
    font: 1.25em "calluna-i4","calluna",serif;
	font-style: italic;
	font-weight: 400;
	text-transform: none;   
}
.imgcredit .icon_tooltip:hover span{
    display: inline; 
    position: absolute; 
    padding: 3px 8px;
	text-align: left;
	background: #333;
	border: 4px solid #333;
	border-radius: 2px;
    font: .625em/.875em "brandon-grotesque-n7","brandon-grotesque",sans-serif;
	font-weight: 700; 
    color: #fff;
}
.imgcredit .icon_tooltip span:after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-width: 6px;
	border-style: solid;
	border-color: #333 transparent transparent transparent;
	top: 34px;
	left: 0px;
}

/* Page: Case Studies
------------------------------*/
.col.right .detail_info.case{
	text-align: center;
}
.col.right .detail_info.case p{
	font: 1em/1.325em "calluna-n6","calluna",serif;
	font-weight: 600;
}
.col.right .detail_info.case .review{
	color: #153057;
}
.col.right .detail_info.case .review:before, 
.col.right .detail_info.case .review:after{
	content: "\2014";
	color: #dd7600;
	margin: 0 3px;
}  










} /*End 320px Media Query*/



@media (min-width: 321px) {
.navbar, .wrap{
	border-right: 1px solid #e3e3e3;
}
} /*End Media Query*/
